@import '/bundles/hootmarketingcore/css/frontend/default.css';

div#search {
	background: #BBAABC;
	border-bottom: 4px solid #ab8fad;
}

#nav nav {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a97cad+0,a97cad+19,a97cad+21,a879aa+40,815f86+83,7a638c+100 */
	background: #a97cad; /* Old browsers */
	background: -moz-linear-gradient(top, #a97cad 0%, #a97cad 19%, #a97cad 21%, #a879aa
		40%, #815f86 83%, #7a638c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a97cad 0%, #a97cad 19%, #a97cad 21%,
		#a879aa 40%, #815f86 83%, #7a638c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a97cad 0%, #a97cad 19%, #a97cad 21%, #a879aa
		40%, #815f86 83%, #7a638c 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a97cad',
		endColorstr='#7a638c', GradientType=0); /* IE6-9 */
}

#nav ul li.account-menu {
    background: #60396D;    
    border-left: #4f295b 1px solid;
}

div#search .middle {
	border: 2px solid #ab8fad;
}

div#search .search-btn {
	border-right: 2px solid #ab8fad;
}

.content h2, #content-row h2, a, #signup-row h5 span, footer h3 span,
	#featured-offers .well .blue-title, #featured-offers .blue-title,
	footer ul.footer-nav li a:hover, #nav ul li:hover a span,
	#featured-offers ol li:hover div.offer h3 a, #featured-offers ol li:hover div.arrow,
	#featured-offers .promotion-code .title,
	#featured-offers ol.explaination h4 {
	color: #68486d;
}

#featured-offers ol li:hover div.number .badge, #featured-offers ol li div.offer span.label
	{
	background-color: #68486d;
}

#featured-offers ol li:hover {
	background: #CCBED3;
}

header h1 {
	padding: 25px 0 0 0;
	color: #7C618A;
	text-transform: uppercase;
	font-weight: bold;
}

#wrapper.sticky header h1 {
	font-size: 14px;
}

#featured-offers .well.well-gradient-blue {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7a638c+0,a97cad+100 */
	background: #7a638c; /* Old browsers */
	background: -moz-linear-gradient(top, #7a638c 0%, #a97cad 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #7a638c 0%, #a97cad 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #7a638c 0%, #a97cad 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a638c',
		endColorstr='#a97cad', GradientType=0); /* IE6-9 */
}

#nav ul li.account-menu {
    background: #7C618A;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: #A87AAB 1px solid;
}


.dailyoffer-entries .entry .expiry {
	background: #BBAABC;

}